body {
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0;
  overflow-x: hidden;
}
@media screen and (min-width: 768px) {
  body {
    padding-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  body {
    padding-top: 60px;
  }
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.hidden_y {
  overflow-y: hidden;
}
ul,
li {
  list-style: none;
}
a {
  color: #333;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover .linktxt {
  opacity: 0.5;
}
img {
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .isSp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .isPc {
    display: none !important;
  }
}
.nowrap {
  white-space: nowrap;
}
.m_inner {
  max-width: 960px;
  width: 66.66666666666667vw;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .m_inner {
    width: 100%;
    padding: 0 6.153846153846153vw;
  }
}
.l_inner {
  max-width: 1280px;
  width: 88.88888888888889vw;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .l_inner {
    width: 100%;
    padding: 0 6.153846153846153vw;
  }
}
.inquiry_link {
  position: relative;
  display: block;
  margin: 0 auto;
  background: #009fdf;
  padding-left: 69px;
  color: #fff;
  background-image: url("/cms/alpen-recruit-career/img/common/mail_icon.png");
  background-repeat: no-repeat;
  background-position: left 29px center;
  line-height: 80px;
}
@media screen and (min-width: 768px) {
  .inquiry_link {
    max-width: 358px;
    background-size: 30px auto;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .inquiry_link {
    max-width: 326px;
    background-size: 24px auto;
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) {
  .inquiry_link:hover span {
    -webkit-transform: scale(1.25);
            transform: scale(1.25);
  }
}
.inquiry_link span {
  position: absolute;
  display: -ms-grid;
  display: grid;
  place-content: center;
  background: #fff;
  border-radius: 50%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  top: 20px;
  right: 25px;
  width: 40px;
  height: 40px;
}
.inquiry_link span img {
  width: 24px;
}
.pagetop {
  cursor: pointer;
  position: fixed;
  z-index: 100;
  left: auto;
  bottom: 60px;
}
@media screen and (min-width: 768px) {
  .pagetop {
    right: 94px;
  }
}
@media screen and (max-width: 1280px) {
  .pagetop {
    right: 15px;
  }
}
.pagetop img {
  width: 50px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pagetop:hover {
  text-decoration: none;
  opacity: 0.5;
}
.c_inner {
  margin: 0 auto;
  max-width: 1230px;
  padding: 0 15px;
}
.main_visual {
  line-height: 0;
  max-width: 1440px;
  margin: 0 auto;
}
.main_visual img {
  width: 100%;
}
.common_head2 {
  letter-spacing: 0.1em;
  line-height: 1.25;
  color: #0b3546;
  font-weight: bold;
  background-repeat: no-repeat;
  background-image: url("/cms/alpen-recruit-career/img/common/triangle.png");
}
@media screen and (min-width: 768px) {
  .common_head2 {
    background-size: auto 100%;
    background-position: left center;
    padding: 10px 13px;
    font-size: 40px;
    margin-left: -13px;
  }
}
@media screen and (max-width: 767px) {
  .common_head2 {
    background-size: auto 60px;
    background-position: left top;
    padding: 3px 5px 0;
    font-size: 31px;
    min-height: 60px;
    margin-bottom: 30px;
  }
}
.common_head3 {
  letter-spacing: 0.1em;
  color: #0b3546;
  border-top: solid 1px #0b3546;
  border-bottom: solid 1px #0b3546;
  display: inline-block;
  font-weight: 700;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .common_head3 {
    font-size: 28px;
    padding: 5px 10px;
  }
}
@media screen and (max-width: 767px) {
  .common_head3 {
    font-size: 24px;
    padding: 4px 24px 4px 4px;
  }
}
.breadcrumb {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .breadcrumb {
    display: none;
  }
}
.breadcrumb_list a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.breadcrumb_list a:not(:last-of-type) {
  margin-right: 11px;
}
.breadcrumb_list a:not(:last-of-type):after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 8px solid #009fdf;
  border-right: 0;
  margin-left: 11px;
}
.breadcrumb_list a:last-of-type {
  color: #333;
}
h1.mv_text .strong,
h1.mv_text .text {
  opacity: 0;
  -webkit-animation: 1.5s fade ease-in-out forwards;
          animation: 1.5s fade ease-in-out forwards;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.footer small {
  font-family: "Geologica", sans-serif;
  text-align: center;
  display: block;
  background: #333;
  color: #fff;
  font-weight: 400;
  line-height: 1;
  padding: 23px 0;
  font-size: 14px;
}
.footer_inner {
  max-width: 1330px;
  padding: 0 15px;
  margin: 0 auto;
}
.footer_main {
  border-top: solid 1px #333;
}
@media screen and (min-width: 768px) {
  .footer_main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 140px;
    padding: 56px 0 114px;
    margin-top: 140px;
  }
}
@media screen and (max-width: 960px) {
  .footer_main {
    gap: 80px;
  }
}
@media screen and (max-width: 767px) {
  .footer_main {
    padding: 24px 15px 40px;
    margin-top: 190px;
  }
}
.footer_logo img {
  width: 200px;
}
.footer_nav_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 52px;
     -moz-column-gap: 52px;
          column-gap: 52px;
}
@media screen and (max-width: 960px) {
  .footer_nav_list {
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
            column-gap: 40px;
  }
}
@media screen and (max-width: 767px) {
  .footer_nav_list {
    margin-top: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 16px;
  }
}
.header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 100;
  font-weight: bold;
  border-bottom: solid 1px #333;
}
.header input {
  display: none;
}
.hamburger_block {
  position: fixed;
  background: #333;
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
  padding: 0 15px;
  display: -ms-grid;
  display: grid;
  place-content: center;
}
.hamburger_block span {
  background: #fff;
  width: 30px;
  display: block;
  height: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.hamburger_block span:nth-of-type(2) {
  width: 80%;
}
.hamburger_block span:nth-of-type(3) {
  width: 40%;
}
.hamburger_block span + span {
  margin-top: 9px;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .hamburger_block {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .navigation {
    border-top: solid 1px #333;
    position: absolute;
    left: 100vw;
    width: 100%;
    top: 59px;
    height: calc(100vh - 59px);
    max-height: calc(100vh - 59px);
    background: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    padding: 24px 40px 40px;
  }
}
.navigation .inquiry_link {
  border-radius: 4px;
}
#check:checked + .hamburger_block span:nth-of-type(1) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#check:checked + .hamburger_block span:nth-of-type(2) {
  width: 30px;
  margin-top: -2px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#check:checked + .hamburger_block span:nth-of-type(3) {
  display: none;
}
#check:checked + .hamburger_block ~ .navigation {
  left: 0;
}
.header_inner {
  max-width: 1440px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .header_inner {
    height: 100px;
  }
}
@media screen and (max-width: 767px) {
  .header_inner {
    height: 60px;
  }
}
.header_left_side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .header_left_side {
    gap: 24px;
    padding-left: 70px;
  }
}
@media screen and (max-width: 1280px) {
  .header_left_side {
    padding-left: 5.46875vw;
  }
}
@media screen and (max-width: 767px) {
  .header_left_side {
    gap: 10px;
  }
}
.header_left_side .logo {
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .header_left_side .logo img {
    width: 200px;
  }
}
@media screen and (max-width: 767px) {
  .header_left_side .logo img {
    width: 120px;
  }
}
.title_catogory {
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .title_catogory {
    font-size: 12px;
  }
}
.hidden_y .title_catogory {
  display: none;
}
.header_right_ride {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
@media screen and (max-width: 960px) {
  .header_right_ride {
    gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .header_right_ride {
    padding-right: 70px;
  }
}
.nav_list {
  -webkit-column-gap: 40px;
     -moz-column-gap: 40px;
          column-gap: 40px;
}
@media screen and (min-width: 768px) {
  .nav_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }
}
@media screen and (max-width: 960px) {
  .nav_list {
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
}
@media screen and (max-width: 767px) {
  .nav_list {
    margin-bottom: 24px;
  }
}
.nav_item {
  height: 100%;
}
@media screen and (min-width: 768px) {
  .nav_item a,
  .nav_item .nolink {
    display: -ms-grid;
    display: grid;
    place-content: center;
    height: 100%;
  }
}
@media screen and (max-width: 767px) {
  .nav_item a,
  .nav_item .nolink {
    display: block;
    padding: 16px 0;
  }
}
@media screen and (min-width: 768px) {
  .nav_item:nth-of-type(2),
  .nav_item:nth-of-type(3) {
    display: none;
  }
}
.nav_item .nolink {
  position: relative;
  cursor: pointer;
  padding-right: 24px;
}
.nav_item .nolink:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 100%;
  top: 0;
  right: 0;
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 24px auto;
  background-image: url("/cms/alpen-recruit-career/img/common/nav_arrow.png");
}
.nav_item .nolink.isOpen:after {
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1);
}
@media screen and (min-width: 768px) {
  .nav_item.hover_nav:hover .nolink:after {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1);
  }
  .nav_item.hover_nav:hover .navdown {
    display: block;
    position: absolute;
    top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .nav_item {
    font-weight: 500;
    border-bottom: solid 1px #ddd;
  }
}
.navdown {
  display: none;
  text-align: left;
  border-top: solid 1px #333;
  background: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
  .navdown {
    padding: 16px;
  }
  .navdown:hover {
    position: absolute;
    display: block;
    top: 100px;
  }
}
@media screen and (min-width: 768px) {
  .navdown_item + .navdown_item {
    margin-top: 16px;
  }
}
@media screen and (max-width: 767px) {
  .navdown_item {
    border-top: solid 1px #ddd;
  }
}
.navdown_item a {
  display: block;
  color: #333;
  font-weight: 500;
  background-repeat: no-repeat;
  background-image: url("/cms/alpen-recruit-career/img/common/link_icon.png");
  background-size: 20px auto;
  line-height: 20px;
}
@media screen and (min-width: 768px) {
  .navdown_item a {
    background-position: left center;
    padding-left: 28px;
  }
}
@media screen and (max-width: 767px) {
  .navdown_item a {
    background-position: left 16px center;
    padding: 16px 0 16px 44px;
  }
}
.header_enrty {
  font-family: "Geologica", sans-serif;
  text-align: center;
  font-weight: 500;
  background: #009fdf;
  color: #fff;
  letter-spacing: 0.1em;
  display: -ms-grid;
  display: grid;
  place-content: center;
  font-size: 24px;
  min-width: 134px;
  height: 100px;
}
@media screen and (max-width: 960px) {
  .header_enrty {
    min-width: 100px;
  }
}
@media screen and (max-width: 767px) {
  .header_enrty {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    font-size: 16px;
    min-width: 69px;
    height: 36px;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
